---
hostname: <VMNAME>
ip_address: <IPADDR>
prometheus_exporter_listen_address: <IPADDR>

ansible_ssh_common_args: '-o StrictHostKeyChecking=no'

description: Serveur d'application

# NTP
ntp_servers:
  - 0.pool.ntp.org
  - 1.pool.ntp.org
  - 2.pool.ntp.org

rudder_server: 10.10.11.15

ferm_rules:
  z_98_prometheus:
    - chain: INPUT
      domains:
        - ip
      rules:
        - rule: "proto tcp saddr 10.0.2.3 dport (9113) ACCEPT;"
          comment: "Allow Prometheus server access to Prometheus exporter"
